# a_osloader.h File Reference

## Detailed Description

OS files parser (multi ALX files parser).

Definition in file a_osloader.h.

`#include <iostream>`
`#include <vector>`
`#include <map>`
`#include "dll.h"`
`#include "a_application.h"`
`#include "a_library.h"`
`#include <tr1/memory>`

Include dependency graph for a_osloader.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::ALX

## Classes

class | Barry::ALX::OSLoader